/*
*
*
*	site-specific layout statements
*
*/


/*	Structure
-------------------------------------------------------------- */

body,html{
	margin:0px;
	padding:0px;
}

#totalContainer{
	margin-top:10px;
	margin-bottom:10px;
}

.width_1#totalContainer{
	width:1038px;
}

.width_2#totalContainer{
	width:978px;
}


  .top-story {
	
	display: none;
	}


.search-info .username {

    display:none
}


#topBar{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
}

#topBarContainer{
	margin:15px auto 15px auto;
}
	
.width_1#topBarContainer{
	width:1038px;
}
	
.width_2#topBarContainer{
	width:978px;
}

#topBarLink{ /* top toggle bar */
	text-align:center;
	margin:0px;
	padding:0px;
	height:10px;
	width:100%;
}

#topBarLink a{ /* top toggle bar */
	float:left;
	margin-left:48.5%; /* make it block level and try to center it without javascript..*/
	padding:15px 10px 5px 10px;
}

#topBarLink.withoutTopRegion a{ /* makes space in case we don't have any element in the top Region */
	margin-bottom:50px;
}

#top{ /* upper part of the template */
    float: left;
    height: 140px;
    position: relative;
    width: 100%;
    background: url(/sites/all/themes/marinelli/img/backgrounds/UHRP-Banner.jpg);
    background-repeat: no-repeat;
}

#topUtility{
	position:absolute;
	top:20px;
	right:0px;
}

#logo-container{ /* image logo container */
	float:left;
	height:150px;
	margin-right:10px;
	margin-top: 0px;
}

#title-slogan{ /* site title and slogan container */
	float:left;
	margin-top:20px;
}

#site-title,
#site-slogan{ 
	margin:0px;
	padding:0px;
}

#search{ /* theme search box */
	position: absolute;
	right:0px;
	top: 15px;
}

#search div{ /* search button inline */
	display: inline;
}

#pageBorder{ /* makes the border */
	float: left;
}

.ie7 #pageBorder{ /* for IE7 */
  float: none;
  overflow: hidden;
}

#contentWrapper{ /* wraps content */
	float: left;
	padding:15px 5px 15px 5px;
	position: relative;
	width: 1027px;

}

.breadcrumb{ /* breadcrumb */
	padding-bottom: 5px;
	border-bottom: 1px dashed #ccc;
	margin:0px 10px 15px 10px;
}

#footer{ /* site footer*/
	background: url(/sites/default/files/banner/UHRP-footer.jpg) #105D91 ;
    background-repeat: no-repeat;
	margin-top: 3px;
	padding-bottom:20px;
	float: left;
	width: 100%;
	position:relative;
	}
#footer .about {
    float: left;
    margin-left: 45px;
    padding-top: 40px;
    width: 20%;
}
#footer .info {
    float: left;
    padding-top: 60px;
    text-align: center;
    width: calc(60% - 90px);
}
#footer .category {
    float: left;
    width: 20%;
    padding-top: 40px;
    padding-left: 45px;
    text-align: left;
}
#footer a {
    color: #fff;
    border-bottom: 1px dotted;
}
#footer a:hover {
    border-bottom: 0px;
}


#navigation-footer{ /* site footer*/
	position:absolute;
	right:0px;
	top:0px;
	
}

#bottomUtility{
	position:absolute;
	top:0px;
	right:0px;
}

/* utility menu */

.utility ul.menu{
	margin:0px;
	padding:0px;
	list-style:none;
}

.utility ul.menu li{
	display:inline;
	margin:0px 0px 0px 4px;
	padding:0px;
}

.utility ul.menu li a{
	padding-right:8px;
}

.utility ul.menu li:after{
	content:"|";
}


/*	Look & Feel
-------------------------------------------------------------- */

body.marinelli{
	background:#FFF
)
}
	
#topBar,#topBarLink,#topBarLink a{ /* top toggle bar */
	background:#054b81;
}

#topBarLink a{
	font-size: 1.1em;
}

.outsidecontent{
	color:white;
}

#site-title,
#site-slogan{
	font-weight: bold;		
}

#site-title{
	font-size: 3em;
	line-height:0.8em;
}

#site-slogan {
	font-size: 2em;
	text-indent: 0.5em;
}

#pageBorder{ /* border of the whole site */ 
	border:1px solid #054b81;
}
	
#pageBorder.noborder{ /* when we don't have the advertise region */ 
	border-top:0px;
}

#contentWrapper{
	background: white;
}

.breadcrumb { /* breadcrumb */
	font-weight: bold;
}

.utility{ /* utility menu */
	font-size:0.9em;
	text-transform:uppercase;
}


#navigation-primary li.last a {
color: red;
}


.takeaction {
    background-color: #105D91;
}

.takeaction {
vertical-align: middle;
padding-right: 15px;
}
.takeaction p{
    font-size: 16px;
    padding-left: 5px;
    padding-right: 5px;
}

.takeaction {
    padding: 10px
}

.takeaction img {

	vertical-align: middle
}
.takeaction .box {
    background-color: white;
    padding: 20px 5px 5px 5px;
    margin-bottom: 15px;
    color: black;
}
.takeaction ul {
    padding: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    }

.takeaction ul li {
    list-style-image: url(https://docs.uhrp.org/images/play-icon.png);
    list-style-type: none;
    margin-bottom: 10px;
    font-size: 16px;
    margin-left: 25px;
   
}

div#block-block-16 h2 {
    font-size: 20px;
    line-height: normal;
    text-transform: initial;
}

span.company_names {
    font-size: 16px;
    padding-left: 20px;
    align-content: baseline;
}

.takeaction .box a {
    color: ;
}

.action_image {
    width: 100%;
    display: table !important;
    margin-bottom: 5px;
}

.action_image img {
    width: calc(100% - 10px) !important;
}


@media screen and (max-width: 640px) {

body	{
	
	font-size: 115%;
}

.width_1#totalContainer {
   width: 95%;}


#contentWrapper {    width: 100%;
padding: 0px;

}


.container_12 .grid_12 {
	width:100%
}


.container_12 .grid_6 {
    width: 100%;
float: left;
margin: auto;
}

.container_12 .grid_12 {
width: 95%;
}

.container_12 .grid_3 {
width: 100%;
}

.container_12 .grid_8 {
	width:100%;
}

div#sidebar-second {
    width: 100%;
}

#footer .about {
    float: left;
    margin-left: 15px;
    padding-top: 10px;
    width: 100%;
}

#footer .info {
    float: left;
    padding-top: 40px;
    text-align: left;
    padding-left: 15px;
    width: 100%;}


#footer .category {
   
    width: 100%;
    padding-left: 15px;
}


#footer {

    background-size: contain;

}

#pageBorder {
    border: none;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
margin: 0px;
}

  #header-images {
	  display: none !important;
  }
  .top-story {
	
	display: initial;
	}

	
	.socialmedialinks {
		display: none !important
	}

	.top_stor_image img {
    width: 100%;
    height: auto;
}
#search div{ 
	display: none;
}

}
